@media all and (max-width: 1365px) and (min-width: 1024px) {
    .materials a img {
        width: 100%
    }
}
@media all and (max-width: 1023px) {
    #head-search {
        position: static;
    }
    .breadcrumbs {
        margin: 0 0 20px -2px;
    }
    .breadcrumbs span {
        font-size: 1.1em;
        line-height: 25px;
    }
    .fancybox-nav span {
        visibility:visible
    }
    .fancybox-next span {
        right: -10px
    }
    .fancybox-prev span {
        left: -10px
    }
    .logo {
        display: none
    }
    .top_menu .logo {
        display: block;
        position: absolute;
        width: 100%;
        text-align: center;
        height: 60px;
        margin: 5px 0;
    }
    .top_menu .logo a {
        display: inline-block;
        background: url(../images/contrlogo.png) no-repeat 0 0 / contain;
        width: 260px;
        height: 50px
    }
    .mobile-hidden {
        display: none
    }
    a.lk {
        margin-left: 50px;
        background-size: cover
    }
    .top_menu_wrapper {
        width: 100%
    }
    .top_menu_bg {
        top: 59px
    }
    .top_menu > div {
        margin: 14px 0
    }
    .w_message {
        width: 0;
        overflow: hidden
    }
    #login,.shop-cart-empty {
        color: transparent;
        width: 0;
        font-size: 0
    }
    #login:before {
        left: 60px
    }
    .w_message > a:first-child:before,.shop-cart > a:before,.shop-cart .empty:before {
        width: 36px;
        height: 36px
    }
    .w_message > a:first-child:before {
        margin-left: 60px
    }
    .w_message,.shop-cart {
        line-height: 18px
    }
    .shop-cart .empty {
        padding-left: 36px
    }
    .search_wrapper {
        width: initial;
        right: 0;
    }
    .dilb {
	    right: 65px;
	}
	#head-search #search-submit {
		right: 15px;
	}
    .wrapper,.footer,.top_menu {
        margin: 0
    }
    .pl90,.pr90 {
        padding-left: 0;
        padding-right: 0
    }
    .main_menu .mobile {
        display: table
    }
    .mobile ~ .main_menu {
        display: none
    }
    .mobile:checked ~ .main_menu {
        display: block
    }
    .toggle {
        background: none;
        clear: both;
        color: #fff;
        cursor: pointer;
        display: inline-block;
        padding: 16px 10px;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 1001;
    }
    .toggle span {
        background: #fff none repeat scroll 0 0;
        display: block;
        height: 5px;
        margin: 4px 0;
        width: 34px
    }
    .filter-toggle, .filter2-toggle {
        position: relative;
        top: 0;
/*         left: 35px; */
        font-weight: 600
    }
    .filter2-toggle {
        left: 0;
    }
    .filter-toggle span:after, .filter2-toggle span:after {
        content: "Выбор по параметрам";
        display: inline-block;
        font-weight: 600;
    }
    .filter-toggle span:after {
        font-size: 120%;
        color: #01a89e
    }
    .filter2-toggle span:after {
        font-size: 120%;
        color: #01a89e;
        content: "Производители";
    }
    .filter-toggle span:before, .filter2-toggle span:before {
        content: " ";
        display: inline-block;
        width: 0;
        height: 0;
        overflow: hidden;
        border-style: solid;
        border-width: 5px;
        border-color: transparent;
        border-left-color: #01a89e
    }
    .mobile:checked ~ .filter-toggle span:before,.mobile:checked ~ .filter2-toggle span:before {
        transform: rotate(90deg) translate(1px,3px)
    }
    /* .mobile:checked ~ .sidebar, */
    .mobile:checked ~ .tree, .mobile:checked ~ .toggled {
        display: block;
        width: 100%
    }
    .tree, .vk, .banners, .toggled {
        display: none
    }
    .main_menu {
        max-width: 150px;
        min-width: 100px;
        position: fixed;
        top: 65px;
        z-index: 100;
        padding: 0;
    }
    .main_menu.to_top {
        z-index: 100;
        background: transparent;
        top: 65px
    }
    .main_menu ul {
        top: 0
    }
    .main_menu li {
        display: block!important
    }
    .main_menu > ul > li > a {
        text-align: left
    }
    .main_menu > ul > li > ul {
        right: -90%
    }
    .main_menu .descendant > a::before {
        color: #5bb;
        content: ">>";
        font-weight: bold;
        right: 20px;
        position: absolute;
        top: 4px;
        z-index: 0;
    }
    .singleCol,.twinCol,.triplCol {
        margin: 10px 0 30px;
        padding: 0 10px;
        position: relative
    }
    .col-main,.triplCol .col-main, .twinCol .col-main{
        width: 100%;
        padding: 0;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .advices {
        width: 100%
    }
    .right_banners {
        display: none
    }
    .shop-stuff.shk-item {
        margin: 0 auto;
        height: auto;
        width: 100%
    }
    .products-grid .product-image {
        margin: 0 0 12px
    }
    .products-grid .price {
        padding: 2px 10px;
		text-align: left;
    }
    .product-shop {
        width: 100%
    }
    .product-view .btn-cart {
        width: 175px
    }
    .sidebar {
        width: 100%;
    }
    .right-col {
        display: none;
        padding: 0 10px
    }
    .mobile input.filter.price {
        width: 65px
    }
    div.filter.price {
        width: 155px;
        margin: 10px
    }
    #head-search {
        width: 0;
    }
    #head-search #search-text {
        display: none;
        height: 34px;
        background: #fff;
        color: #01a89e;
        width: 100%;
	    left: 0;
	    top: 60px;
	    position: fixed;
	    max-width: 100%;
        border-color: #00a89f;
		border-width: 5px 3px;
        padding: 2px 8px;
    }
    #head-search:after {
        content: " ";
    }
    #head-search #search-submit {
	    -webkit-filter: brightness(10);
	    -moz-filter: brightness(10);
	    -ms-filter: brightness(10);
	    -o-filter: brightness(10);
	    filter: brightness(10);
        margin-left: -26px;
        height: 26px;
        width: 26px;
        background-image: url(../images/search_.png)
    }
    .show_small_image {
        width: 190px;
        margin-top: 30px
    }
    .show_small_image:first-child {
        margin-top: 0
    }
    .advices {
        height: auto;
        overflow: hidden
    }
    .advice {
        width: 100%;
        margin: 0;
        display: none
    }
    .advice:first-child {
        width: 100%;
        margin: 0;
        display: block
    }
    .materials a img {
        width: 100%;
    }
    .placer {
        left: 10px;
        opacity: 0.6;
    }
}
@media all and (max-width: 1023px) and (min-width: 600px) {
    .products-grid .item {
        width: calc(100%/3)
    }
    .sale_price, .price-box {
        font-size: 12px;
    }
    .products-grid .price {
        width: 86px;
    }
}
@media all and (max-width: 1023px) and (min-width: 760px) {
    .top_menu_wrapper {
        min-width: 600px;
        height: 60px
    }
    .wrapper,.footer,.top_menu {
        min-width: 730px
    }
    .product-shop {
        width: calc(100% - 430px)
    }
    .col-main {
        max-width: 980px;
    }
    .subscribe #s_email {
        width: calc(100% - 291px);
        min-width: calc(100% - 105px);
    }
    .advices.slick-slider .slick-list {
	    width: 100%;
    }
    .footer {
	    margin: 0 auto;
	    padding: 10px;
    }
    .footer .payments {
        margin-right: 0;
        width: 370px
    }
    .footer .payments .links li:last-child img {
        margin-right: 0;
    }
}
@media all and (max-width: 599px) and (min-width: 420px) {
    .products-grid .item {
        width: calc(100%/2);
    }
}
@media all and (max-width: 759px) and (min-width: 480px) {
	img.preview.w190 {
	    width: 23%;
		margin: 10px 1%;
	}
	.materials-wrapper {
		overflow: hidden;
		margin-left: -10px;
	    margin-right: -10px;
	}
	.materials-wrapper .materials {
		width: 50%;
		padding: 10px;
	}
    .top_menu_wrapper {
        height: 60px;
    }
    .top_menu .logo a {
        background-size: cover;
        width: 50px;
        height: 50px;
    }
    .wrapper,.footer,.top_menu {
        max-width: 760px;
    }
    .half {
        width: 100%;
    }
    .main_menu > ul > li > ul,.main_menu > ul > li > ul > li > ul {
        right: -90%;
    }
    .advices.slick-slider .slick-list {
	    width: 100%;
    }
    .triplCol .col-main,.col-main {
        max-width: 760px;
    }
    .block table,.block tbody,.block tr,.block td {
        display: block;
    }
    .before-products-grid .title {
        display: block;
        float: none;
    }
    .after-products-grid .pageNav,.after-products-grid .show {
        display: inline-block;
        font-size: 0;
    }
    .before-products-grid .pageNav {
        font-size: 0;
    }
    .pageNav > div, .show > a {
        margin:0 3px;
        font-size: 14px;
    }
}
@media all and (max-width: 419px) {
    html .prod_info, html .product-name {
        font-size: 16px;
    }
    .after-products-grid,
    .before-products-grid > * {
        text-align: center;
    }
    .after-products-grid,
    .before-products-grid {
        margin: 20px -10px;
    }
    .products-grid .item {
        width: 100%;
    }
    .products-grid .product-image {
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .shop-stuff.shk-item {
        border: none;
        max-width: 316px;
    }
    .shop-stuff.shk-item:hover {
        box-shadow: none;
    }
    .prod_info > * {
        text-align: center;
    }
    .sale_price + .price-box {
        text-align: left;
    }
}

@media all and (max-width: 479px) {
	.map-pix {
		margin: 0 -1%;
	}
	img.preview.w190 {
		width: 48%;
		margin: 10px 1% 0;
	}
	.materials-wrapper {
		margin-left: 0;
	    margin-right: 0;
	}
	.materials-wrapper .materials {
		width: 100%;
		padding: 0;
	}
    .advices {
        margin-left:0;
        margin-right: 0
    }
    .mobile-div,.mobile-div tr,.mobile-div td {
        display: block
    }
    .top_menu .logo a {
        background-size: cover;
        width: 50px;
        height: 50px
    }
    .top_menu_wrapper {
        min-width: 320px;
        height: 60px
    }
    .wrapper,.footer,.top_menu {
        max-width: 480px;
        min-width: 320px;
        margin: 0
    }
    .footer .payments .links {
	    display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex; 
	    flex-wrap: wrap;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
    }
    .subscribe #s_email {
	    width: auto;
	    min-width: calc(100% - 108px);
    }
    .half,.third {
        width: 100%
    }
    .footer li.title {
        display: block
    }
    .footer .half .third {
	    margin-bottom: 10px;
    }
    .footer li {
        display: inline-block
    }
    .main_menu > ul > li > ul,.main_menu > ul > li > ul > li > ul {
        right: calc(-33vw + 20px);
    }
    .product-img-box img#zoom_01 {
        width: 100%
    }
    .triplCol .col-main,.col-main {
        max-width: 480px;
        min-width: 300px
    }
    .block table,.block tbody,.block tr,.block td {
        display: block
    }
    .before-products-grid .title {
        display: block;
        float: none;
        margin: 0 10px;
    }
    .after-products-grid {
        text-align: center;
        margin: 20px -10px;
    }
    .after-products-grid .pageNav,.after-products-grid .show {
        display: inline-block;
        float: none;
        font-size: 0;
        margin: 5px 10px;
    }
    .before-products-grid .pageNav {
        font-size: 0;
    }
    .materials a img {
        width: 100%
    }
    .bez {
        display: block;
        width: 200px
    }
    .orderform {
	    display: table;
		width: 100%;
    }
	.orderform tr,.orderform td,
	.orderform tbody {
	    display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	    flex-direction: column;
	    -webkit-flex-direction: column;
	    -moz-flex-direction: column;
	    -ms-flex-direction: column;
		width: 100%;
    }
    .orderform .g-recaptcha {
	    margin-top: 10px;
    }
    .orderform input[type="text"], select, textarea {
	    width: 100%;
    }
    .s-50 {
        width: 50%
    }
    .s-100 {
        width: 100%
    }
    .pageNav > div, .show > a {
        margin:0 3px;
        font-size: 14px;
    }
}
@media all and (max-width: 400px) {
    .pageNav > div, .show > a {
        margin: 0 1px;
    }
    .mobile-div,.mobile-div tr,.mobile-div td {
        display:block
    }
    .top_menu .logo a {
        background-size: cover;
        width: 50px;
        height: 50px
    }
    .before-products-grid .title {
        display: block;
        float: none
    }
    .after-products-grid .pageNav,.after-products-grid .show {
        display: inline-block;
        float: none
    }
    .product-img-box .product-image {
        margin: 0
    }
    .product-img-box .more-views {
        position: relative;
        padding: 5px
    }
    .thumbs .slick-prev {
        top: 45%;
        left: -7px;
        right: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
    .thumbs .slick-next {
        top: 45%;
        right: -7px;
        left: auto;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    .thumbs .slick-next:hover {
        -webkit-transform: scale(1.2,1.2) rotate(180deg);
        -ms-transform: scale(1.2,1.2) rotate(180deg);
        transform: scale(1.2,1.2) rotate(180deg)
    }
    .thumbs .slick-prev:hover {
        -webkit-transform: rotate(0deg) scale(1.2,1.2);
        -ms-transform: rotate(0deg) scale(1.2,1.2);
        transform: rotate(0deg) scale(1.2,1.2)
    }
}

@media all and (max-width: 479px) {
	.advices .slick-list {
		margin: 0 -10px;
	}
	.footer .half {
		text-align: center;
	}
}
@media all and (min-width: 480px) and (max-width: 759px) {
	.map-pix {
		margin: 0 -1%;
	}
}
@media all and (max-width: 759px) {
    .footer .links-footer li { padding: 2px 3px; }
	.shop-cart table, .shop-cart thead, .shop-cart tbody, .shop-cart th, .shop-cart td, .shop-cart tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .shop-cart thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .shop-cart tr {
      margin: 0 0 1rem 0;
    }
    .shop-cart tr:nth-child(even) {
      background: #efefef;
    }
		.shop-cart .cart-order td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #c5c5c5;
			position: relative;
			padding-left: 50%;
			text-align: center;
		}
		.shop-cart td {
			border: none;
			position: relative;
			text-align: center;
		    padding-left: 0;
		}
		.shop-cart td:before {
			position: absolute;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
			text-align: left;
			font-weight: bold;
		}

		/*
		Label the data
    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
		*/
		.shop-cart .cart-order td:nth-of-type(1):before { content: "Товар"; }
		.shop-cart .cart-order td:nth-of-type(2):before { content: ""; }
		.shop-cart .cart-order td:nth-of-type(3):before { content: "Количество"; }
		.shop-cart .cart-order td:nth-of-type(4):before { content: "Размер"; }
		.shop-cart .cart-order td:nth-of-type(5):before { content: "Цена"; }
		.shop-cart .cart-order td:nth-of-type(6):before { content: "Сумма"; }
		.shop-cart .cart-order td:nth-of-type(7):before { content: ""; }
		.shop-cart .cart-order td:nth-of-type(8):before { content: ""; }
		.shop-cart .cart-order td:nth-of-type(9):before { content: ""; }
		.shop-cart .cart-order td:nth-of-type(10):before { content: ""; }

	.top_menu .dilb.z10 {
		height: 0;
		width: 0;
	}
	.urgent td {
	    display: block;
		overflow: hidden;
	    margin: 0 auto;
	    text-align: center;
	}
	.product-view td {
	    display: block;
	    margin-bottom: 0!important;
	}
	.product-view .btn-cart,
	.orderform .button {
		margin: auto;
		display: block;
		font-size: 20px;
	    width: 250px;
	    max-width: none;
	}
	.product-img-box {
		margin: auto;
	}
	.product-name,
	.price-box {
 	    text-align: center;
	}
    .prod_info, .product-name {
        font-size: 13px;
    }
	.footer .links-footer {
		font-size: 1.2em;
		text-align: center;
	}
	.footer .payments .links {
		justify-content: center;
	}
	.footer .social-footer {
		margin-top: 10px;
		justify-content: space-around;
	}
	.mw490 {
	    width: 100%;
	    float: none;
	}
	#contactForm {
		font-size: 1.2em;
	}
	input[type='password'], input[type='text']:not(#s_email), select, option, textarea {
		font-size: 14px;
	}
	.field p {
		margin: 10px 0 0;
	}
	.content {
		font-size: 1.1em;
	}
	.sizes .size {
	    font-size: 13px;
	}
}

@media all and (min-width: 760px) {
    .social-footer {
        margin: 0 -10px 0 -5px;
    }
	.cart-order td:last-child {
	    text-align: inherit;
	}
	.yamap {
		margin-right: 10px;
		width: calc(100% - 200px);
		float: left;
	}
	.footer .links-footer .third {
		padding-right: 5px;
	}
}

@media all and (min-width: 1024px) {
    html .control a {
        width: 24px;
        height: 24px;
    }
    .breadcrumbs li:first-child * {
        margin-left: 0;
    }
    .pageNav a, .show a, .pageNav span, .show span {
        width: 24px;
        line-height: 20px;
        padding: 1px 0;
    }
	.products-grid:not(.slick-slider) {
	    margin-left: -10px;
	    margin-right: -10px;
	}
	.social-footer {
		padding-left: 10px;
	}
	.top_menu_wrapper {
	    padding: 0 10px 0 15px;
	}
    .news {
		margin-left: -15px;
		margin-right: -15px;
	}
	.news .half {
	    padding: 0 15px;
	}
	.home-products .products-grid .item {
	    width: calc(100%/5);
	}
	.products-grid .item {
	    padding: 10px;
	    width: calc(100%/4);
	}
	.products-grid.slick-slider .item {
		padding: 10px 12px 10px 10px;
	}
	.hits .slick-list {
		margin: 0 -10px;
	}
}

@media all and (max-width: 1023px) {
    .main_menu li {
        border: none;
    }
	.top_menu .cart {
	    right: 65px;
	    position: absolute;
	}
	.products-grid:not(.slick-slider) {
	    margin-left: -5px;
	    margin-right: -5px;
	}
	ul.sizes .size {
	    margin: 10px;
    }
	.colors, ul.sizes {
    }
    .footer {
	    margin: 0 auto;
	    padding: 10px;
    }
}

@media all and (min-width: 870px) and (max-width: 1024px) {
	.products-grid .item {
	    width: calc(100%/4);
	}
}

@media all and (min-width: 420px) {
	.product-image-wrapper::before {
	    padding-top: 160.27%;
	}
}

@media all and (min-width: 1200px) {
    .payments {
        margin-right: 20px;
    }
	.advices {
		width: 760px;
	}
}

@media all and (min-width: 480px) {
	.orderform .error {
		margin-left: 5px;
	}
	div.l-50 + p.mt10 {
		width: 50%;
	    float: right;
	    padding-left: 15px;
	}
}

@media all and (max-width: 400px) {
	.thumbs img {
    	margin: auto;
    }
}

@media all and (max-width: 1100px) {
	.logo .additional > div > div {
    	width: 80px;
    }
}